
<!-- addproducts.php 中的多角度图片处理  -->

<script>
var i=1;
function addFile()
{
	
 if(i<7)
 {
  var str = '<div id="tempobj'+i+'"><BR> <input class="a" type="file" name="showPic[]" runat="server" style="width: 200px"/>描述：<input id="text" name="text[]" type="text" style="width: 150px" maxlength="20" /><input type="button" onclick="del(this)" value="删除" style="margin-left:80px">   </div>'
  document.getElementById('myfile').insertAdjacentHTML("beforeEnd",str);
  i++;
 }
 else
 {
  alert("您一次最多只能上传6张图片！")
 }
}
function del(_element){
		
	         var _parentElement = _element.parentNode.parentNode;
	         if(_parentElement){
	                _parentElement.removeChild(_element.parentNode);
	         }
	}
var e=0;
function partimages()
{
	
 if(e<7)
 {
  var str = '<div id="tempobj'+e+'"><BR> <input class="a" type="file" name="partimages[]" runat="server" style="width: 200px"/><br><br><input id="text" name="partText[]" type="text" style="width: 150px" maxlength="20" />:描述<br><input type="button" onclick="del(this)" value="删除" style="margin-left:80px">   </div>'
  document.getElementById('partimages').insertAdjacentHTML("beforeEnd",str);
  e++;
 }
 else
 {
  alert("您一次最多只能上传6张图片！")
 }
}
</script>

				<tr bgcolor="#f0f0ee">
				  <td height="82" style="padding-left:12px;" >多角度图片：</td>
				  <td colspan="2" style="padding-left:2em;" id="myfile"><input type="button" value="增加图片" onclick="addFile()"/>
				    <br />
				    <br /></td>
				  </tr>

